<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">SA3B0044</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2021-01-26 17:00:08</property>
  <property type="text" name="sku">SA3B0044</property>
  <property type="text" name="Batchcode">KWA_100194085</property>
 </properties>
 <sequence3d vangles="1" hangles="12" name="a_">
  <scales>
   <scale rows="3" width="3578" tile_height="864" height="2592" cols="4" value="100.0" tile_width="895"/>
   <scale rows="2" width="1789" tile_height="648" height="1296" cols="2" value="50.0" tile_width="895"/>
   <scale rows="1" width="1024" tile_height="741" height="741" cols="1" value="28.6" tile_width="1024"/>
   <scale rows="1" width="768" tile_height="556" height="556" cols="1" value="21.5" tile_width="768"/>
   <scale rows="1" width="512" tile_height="370" height="370" cols="1" value="14.3" tile_width="512"/>
   <scale rows="1" width="256" tile_height="185" height="185" cols="1" value="7.2" tile_width="256"/>
   <scale rows="1" width="128" tile_height="92" height="92" cols="1" value="3.6" tile_width="128"/>
  </scales>
  <images maxHeight="2592" ext="jpg" name="a_" maxWidth="3578"/>
 </sequence3d>
</orbitvu>
